﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33205.214
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "task2", "task2\task2.csproj", "{C3C5DD6D-55E9-46D4-B0B8-A1A497066480}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C3C5DD6D-55E9-46D4-B0B8-A1A497066480}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C3C5DD6D-55E9-46D4-B0B8-A1A497066480}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C3C5DD6D-55E9-46D4-B0B8-A1A497066480}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C3C5DD6D-55E9-46D4-B0B8-A1A497066480}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3E3CF9B9-1402-40B8-B458-8097844CEB3B}
	EndGlobalSection
EndGlobal
